Package org.pushingpixels.substance.internal.utils

# Class SkinUtilities

java.lang.Object
org.pushingpixels.substance.internal.utils.SkinUtilities

public class SkinUtilities extends Object

## Constructor Summary

Constructors
Constructor
Description
`SkinUtilities()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`addCustomEntriesToTable(UIDefaults table, SubstanceSkin skin)`
Adds skin-specific entries to the UI defaults table.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SkinUtilities

public SkinUtilities()

## Method Details

### addCustomEntriesToTable

public static void addCustomEntriesToTable(UIDefaults table, SubstanceSkin skin)
Adds skin-specific entries to the UI defaults table.

Parameters:
  `table` - UI defaults table.